---
data_category: Optional
key_path: counts.cycle_analytics_views
description: Total visits to VSA (both group- and project-level) all time
product_section: dev
product_stage: manage
product_group: group::optimize
product_category: 
value_type: number
status: data_available
time_frame: all
data_source: redis
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
